body {
margin:0px;
padding:0px;
height: 100%;
font-family:Arial;
}

img, a img, div img, div a img
{
border:0px;
}

.CategoryTitle
{
font-size:16px;
color:#222833;
font-weight:bold;
text-align:justify;
text-decoration:none;
display:block;
}

.CategoryMenu
{
font-size:14px;
color:#FFFFFF;
text-align:justify;
text-decoration:none;
}

.CategorySubMenu
{
font-size:14px;
color:#FFFFFF;
font-weight:normal;
text-align:justify;
text-decoration:none;
display:block;
}

.Title
{
font-size:14px;
color:#222833;
font-weight:bold;
text-align:justify;
text-decoration:none;
}

.StandardFont
{
color:#222833;
font-weight:normal;
font-size:12px;
text-align:justify;
text-decoration:none;
}

.CatPathMobile 
{
	display:inline-block;
	font-family:Arial;
	font-size:12px;
	color:#171515;
	font-weight:bold;
	background-color:Transparent;
	text-decoration:none;
}

.CatPathMobile:hover 
{
	text-decoration:none;
}

.BigCatPathMobile
{
font-size:16px;
}

.StartlocCss 
{
	font-family:Arial;
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	background-color:Transparent;
	text-decoration:none;
}

.StartlocCss:hover 
{
	text-decoration:none;
}

.StartlocCss1
{
	font-family:Arial;
	font-size:12px;
	color:yellow;
	font-weight:bold;
	background-color:Transparent;
	text-decoration:none;
}

.StartlocCss:hover 
{
	text-decoration:none;
}

.InputTxtEmpty 
{
	border:1px solid #e8e8e8;
	/*
	background-color:transparent;
	*/
	color:#797979;
	font-family:Arial;
	font-size:14px;
	height:33px;
	line-height:33px;
	width:240px;
	padding-right:6px;
}


.pageNumCss 
{
	font-family:Arial;
	font-size:18px;
	color:#3F4A64;
	background-color:Transparent;
	text-decoration:none;
	font-weight:normal;
}

.pageNumCss:hover 
{
	color:#B51010;
}

.pageNumSelectedCss 
{
	font-family:Arial;
	font-size:18px;
	color:#B51010;
	background-color:Transparent;
	text-decoration:none;
	font-weight:normal;
}


/*
body
{
	font-family:Arial;
	font-size:12px;
	margin:20px 0 0 0;
}

.WhiteLnk 
{
	color:#FFFFFF;
	text-decoration:none;
	background-color:Transparent;
}

.expertsTD 
{
	border-right: solid 1px #E4E7EE; 
	border-left: solid 1px #E4E7EE; 
	height: 157px;
	padding-right: 10px; 
	padding-left: 10px; 
	cursor: pointer;
}

.TopDate 
{
	font-family:Arial;
	font-size:12px;
	color:#393939;
	background-color:Transparent;
}


.InputSelect 
{
	border-style:none;
	background-color:#FFFFFF;
	color:#393939;
	font-family:Arial;
	font-size:12px;
	height:19px;
}

.InputTxtArea 
{
	border-style:none;
	background-color:#FFFFFF;
	color:#393939;
	font-family:Arial;
	font-size:11px;
	overflow:auto;
}

.RightBorder 
{
	background-image:url('images/bg_gray_r.gif');
	background-repeat:repeat-y;
	width:43px;
	background-color:#e4e7ee;
}

.LeftBorder 
{
	background-image:url('images/bg_gray_l.gif');
	background-repeat:repeat-y;
	width:43px;
	background-color:#e4e7ee;
}

.RightFooterBorder 
{
	background-image:url('images/footer_bg_r.gif');
	background-repeat:repeat-y;
	width:43px;
}

.LeftFooterBorder 
{
	background-image:url('images/footer_bg_l.gif');
	background-repeat:repeat-y;
	width:43px;
}

.MainCatOff 
{
	background-image:url('images/main_menu_bg_c.gif');
	background-repeat:repeat-x;
	display:block;
	color:#FFFFFF;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	height:26px;
	padding-top:12px;
	padding-right:5px;
	padding-left:5px;
}

.MainCatOff:hover 
{
	text-decoration:underline;
}

.MainCatOn 
{
	background-image:url('images/tab_white_c.gif');
	background-repeat:repeat-x;
	display:block;
	color:#2C3441;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	text-align:center;
	text-decoration:none;
	height:26px;
	padding-top:12px;
	padding-right:5px;
	padding-left:5px;
}

.SubCatTop 
{
	color:#0060B4;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
	float:right;
}

.SubCatTop:hover 
{
	color:#B51010;
}

.SubCatTopSelected
{
	color:#B51010;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:14px;
	line-height:22px;
	text-decoration:none;
	float:right;
}

.SubCatSep 
{
	color:#0060B4;
	background-color:Transparent;
	font-family:Arial;
	font-size:8px;
	text-decoration:none;
	
}

.SubCatSep2 
{
	color:#0060B4;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	line-height:22px;
	text-decoration:none;
	
	background-image:url('images/SubSep2.png');
	background-position:50% 50%;
	background-repeat:no-repeat;
	float:right;
}

.RightTab 
{
	background-image:url('images/tab.gif');
	background-repeat:no-repeat;
	width:156px;
	height:29px;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
	background-color:Transparent;
}

.RightTabLink
{
    font-weight:bold;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	color:#FFFFFF;
}


.RightTab2
{
	background-image:url('images/tab2.gif');
	background-repeat:no-repeat;
	width:205px;
	height:29px;
	color:#FFFFFF;
	background-color:Transparent;
	font-weight:bold;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.NewsDate 
{
	color:#B51010;
	background-color:Transparent;
	font-size:14px;
	font-weight:bold;
	line-height:15px;
	text-decoration:none;
	font-family:Arial;
}

.NewsInfo 
{
	color:#2E3745;
	background-color:Transparent;
	font-size:12px;
	text-decoration:none;
	font-family:Arial;
}
	
.LinkBot
{
	color:#FFFFFF;
	background-color:Transparent;
	text-decoration:none;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
}

.standartFont 
{
	text-decoration: none;
	font-size:12px;
	font-family:Arial;
}

.GeneralTitle 
{
	color: #2D3644;
	background-color:Transparent;
	font-family:Arial;
	font-size:18px;
	text-decoration:none;
	line-height:18px;
	margin: 0 0 0 0;
}

.h1Link 
{
	color: #2D3644;
	background-color:Transparent;
	font-family:Arial;
	font-size:18px;
	text-decoration:none;
	line-height:18px;
	margin: 0 0 0 0;
	font-weight:bold;
}


h1 
{
	color: #2D3644;
	background-color:Transparent;
	font-family:Arial;
	font-size:18px;
	text-decoration:none;
	line-height:18px;
	margin: 0 0 0 0;
}

h2
{
	color: #2D3644;
	background-color:Transparent;
	font-family:Arial;
	font-size:14px;
	text-decoration:none;
	line-height:14px;
	margin: 0 0 0 0;
}

.BotHomeA 
{
	color:#b51010;
	background-color:Transparent;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.MainADate 
{
	color:#7A868F;
	background-color:Transparent;
	font-family:Arial;
	font-size:26px;
	font-weight:bold;
}

.MainASub 
{
	color:#333D4D;
	background-color:Transparent;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.MainVideoSelect 
{
	color:#323C4B;
	background-color:Transparent;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	font-family:Arial;
}

.MainVideoSelected
{
	color:#B51010;
	background-color:Transparent;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	font-family:Arial;
}

.Margin0 
{
	margin:0 0 0 0;
}

.GeneralTxt 
{
	color:#2D3644;
	background-color:Transparent;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.TxtlocCss 
{
	height:20px;
	font-family:Arial;
	font-size:12px;
	color:#0065B7;
	background-color:Transparent;
	padding-left:5px;
	text-decoration:none;
	display:inline-block;
	padding-top:2px;
}



.TxtpageNumCss
{
	font-family:Arial;
	font-size:11px;
	color:#3F4A64;
	background-color:Transparent;
	text-decoration:none;
}


.CurrentCat 
{
	color:#B51010;
	background-color:Transparent;
	font-size:15px;
	font-weight:bold;
	line-height:16px;
	text-decoration:none;
	font-family:Arial;
}

.MoreCats 
{
	background-color:Transparent;
	color:#3F4A64;
	font-family:Arial;
	font-size:12px;
	display:inline-block;
	line-height:22px;
	border-bottom:solid 2px #FFFFFF;
	border-top:solid 2px #FFFFFF;
	width:174px;
	text-align:right;
	text-decoration:none;
	padding-right:30px;
	
	background-image:url('images/sub_menu_arrow.gif');
	background-position:92% 8px;
	background-repeat:no-repeat;
	
}

.MoreCats:Hover
{
	text-decoration:underline;
}

.MoreCatsSelected
{
    color:#B51010;
	font-weight:bold;
	text-decoration:under-line;
}

.SepList 
{
	height:10px;
	background-image:url('images/botSepList.gif');
	background-repeat:repeat-x;
	background-position:bottom;
}

.listPage 
{
	color:#3F4A64;
	background-color:Transparent;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.listPage:Hover
{
	color:#B51010;
}

.listPageSelected
{
	color:#B51010;
	background-color:Transparent;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}

.TopTabs 
{
	background-image:url('images/top_tab.gif');
	background-repeat:no-repeat;
	background-position:right top;
	font-family:Arial;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	background-color:Transparent;
	width:104px;
	height:20px;
	color:#4A5B76;
	display:block;
	text-align:center;
	padding-top:9px;
}

.TopTabs:hover 
{
	color:#B51010;
}

.LastTopTab
{
    text-align:left;
    width:99px;
    padding-left:5px;
}

.LastTopTabInfo
{
    text-align:left;
    width:96px;
    padding-left:8px;
}


.TopLinkMap 
{
	background-image:url('images/top_menu.gif');
	background-repeat:no-repeat;
	height:17px;
	width:273px;
}

.TopLink 
{
	color:#4B4B4B;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
	background-color:Transparent;
}

.TopLink:hover 
{
	text-decoration:underline;
}

.IconsMap 
{
	background-image:url('images/icon_table.gif');
	background-repeat:no-repeat;
	height:65px;
	width:212px;
}

.IconsMapHP
{
    background-image:url('images/hp_icon_table.gif');
	background-repeat:no-repeat;
	height:63px;
	width:162px;
}

.IconsMapLink 
{
	color:#818796;
	font-family:Arial;
	font-size:11px;
	text-decoration:none;
	background-color:Transparent;
	line-height:9px;
	font-weight:bold;
}

.IconsMapLink:hover 
{
	color:#B51010;
}

.IconsMovieMap 
{
	background-image:url('images/icons.gif');
	background-repeat:no-repeat;
	height:46px;
	width:584px;
}

.MainIcon1 
{
	background-image:url('images/ban_1.jpg');
	background-repeat:no-repeat;
	height:179px;
	width:222px;
}

.MainIcon2
{
	background-image:url('images/ban_2.jpg');
	background-repeat:no-repeat;
	height:179px;
	width:222px;
}

.MainIcon3 
{
	background-image:url('images/ban_3.jpg');
	background-repeat:no-repeat;
	height:179px;
	width:222px;
}

.MainIconH2_1
{
	color:#7A868F;
	font-family:Arial;
	font-size:18px;
	text-decoration:none;
	background-color:Transparent;
	font-weight:bold;
	line-height:18px;
	margin: 0 0 0 0;
}

.MainIconH2_2
{
	color:#7B9DAE;
	font-family:Arial;
	font-size:18px;
	text-decoration:none;
	background-color:Transparent;
	font-weight:bold;
	line-height:18px;
	margin: 0 0 0 0;
}

.MainIconH3 
{
	color:#30384B;
	font-family:Arial;
	font-size:24px;
	text-decoration:none;
	background-color:Transparent;
	font-style:italic;
	font-weight:bold;
	line-height:25px;
	margin: 0 0 0 0;
}

.MainIconLink 
{
	background-image:url('images/startHere.gif');
	background-repeat:no-repeat;
	background-color:Transparent;
	text-decoration:none;
	height:23px;
	width:79px;
	display:block;
	text-align:center;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	padding-top:4px;
	color:#B51010;
}

.MainIconLink:hover 
{
	text-decoration:underline;
}

.msg404
{
    font-size:12px;
    font-family:Arial;
    color:#333d4d;
}

.msg404 a
{
    font-size:12px;
    font-family:Arial;
    color:#333d4d;
    text-decoration:underline;
    font-weight:bold;
}

.topMenuFiller
{
    background-image:url('images/menu_bg.gif');
    background-repeat:repeat-x;
    
    background-color:Transparent;
    height:48px;
    width:auto;
    display:table-cell;
}

.topMenuRight_l
{
    background-image:url('images/menu_r_bg_l.gif');
    background-repeat:no-repeat;
    background-color:Transparent;
    height:100px;
    width:2px;
}

.topMenuRight_r
{
    background-image:url('images/main_menu_bg_r.gif');
    background-repeat:no-repeat;
    background-color:Transparent;
    height:100px;
    width:32px;
}

.topMenuLeft_r
{
    background-image:url('images/menu_l_bg_r.gif');
    background-repeat:no-repeat;
    background-color:Transparent;
    height:100px;
    width:8px;
    border:0px solid red;
}

.topMenuLeft_l
{
    background-image:url('images/main_menu_bg_l.gif');
    background-repeat:no-repeat;
    background-color:Transparent;
    height:100px;
    width:28px;
    border:0px solid red;
}

.RightLeftOuterFill
{
    background-color:#e4e7ee;
}

.RightLeftFooterFill
{
    background-image:url('images/footer_back.gif');
    background-repeat:repeat-x;
}

.RightLeftFooterBottomFill
{
    background-color:#384355;
}

.rightBgOuterFiller
{
    background-color:#e4e7ee;
    background-position:left;
    background-repeat:repeat-y;
    background-image:url('images/bg_gray_outerFiller.gif');
}

.leftBgOuterFiller
{
    background-color:#e4e7ee;
    background-position:right;
    background-repeat:repeat-y;
    background-image:url('images/bg_gray_outerFiller.gif');
}

.ban_1_inner
{
    background-image:url('images/ban_1_inner.gif');
    background-repeat:no-repeat;
    background-position:left top;
    background-color:Transparent;
    height:157px;
    width:210px;
    padding-left:10px;
}

.ban_2_inner
{
    background-image:url('images/ban_2_inner.gif');
    background-repeat:no-repeat;
    background-position:left top;
    background-color:Transparent;
    height:157px;
    width:220px;
}

.ban_3_inner
{
    background-image:url('images/ban_3_inner.gif');
    background-repeat:no-repeat;
    background-position:right top;
    background-color:Transparent;
    height:157px;
    width:181px;
}



.MoreCatsTop
{
    background-image:url('images/sub_menu_top.gif');
    background-repeat:no-repeat;
    background-position:left top;

    height:28px;
    width:204px;
}

.MoreCatsMid
{
    background-image:url('images/sub_menu_mid.gif');
    background-repeat:repeat-y;
    background-position:left top;

    width:204px;
}

.MoreCatsBot
{
    background-image:url('images/sub_menu_bot.gif');
    background-repeat:no-repeat;
    background-position:left top;

    height:16px;
    width:204px;
}

.SpecialLink
{
    color:#B51010;
}

.SpecialLink1
{
    color:#FFCC57;
}

.topMenuNoSubCats
{
    height:80px;
    overflow:hidden;
}

.IconsMap a , .IconsMapHP a
{
    text-decoration:none;
}

.div_tags
{
    padding-right:3px;
}

.SubCatsSpan
{
    float:right;
}

.tdFooterHolder p
{
    padding:0;
    margin:0;
}

.contactNews_input
{
    padding:0 5px 0 0;
    margin:0;
    
    background-image:url('images/contactNews_input.gif');
    background-repeat:no-repeat;
    background-position:right top;
    
    width:137px;
    height:20px;
}

.HPcontactNews_input
{
    padding:0 5px 0 0;
    margin:0;
    
    background-image:url('images/HPcontactNews_input.gif');
    background-repeat:no-repeat;
    background-position:right top;
    
    width:86px;
    height:20px;
}
*/